numero = float(input("Ingrese un número: "))
porcentaje = float(input("Ingrese el porcentaje: "))

# Calcular porcentaje
resultado = (numero * porcentaje) / 100

# Mostrar resultado
print("El", porcentaje, "% de", numero, "es:", resultado)